Your submission was sent successfully! Close

CVE search results

1 – 20 of 29 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2021-30560
medium
libxslt
Needed
Needed
Needed
Needed
Needed
CVE-2019-5815
medium
libxslt
Needed
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2019-18197
medium
libxslt
Released
Released
Released
CVE-2019-13118
low
libxslt
Released
Released
Released
CVE-2019-13117
low
libxslt
Released
Released
Released
CVE-2019-11068
medium
libxslt
Released
Released
Released
CVE-2015-9019
low
libxslt
Ignored
Ignored
Ignored
Ignored
Ignored
CVE-2017-2477
medium
libxslt
Not vulnerable
Not vulnerable
CVE-2017-5029
medium
libxslt
Released
Released
CVE-2016-4738
medium
libxslt
Released
Released
CVE-2016-4610
medium
libxslt
Released
Released
CVE-2016-4609
medium
libxslt
Released
Released
CVE-2016-4608
medium
libxslt
Released
Released
CVE-2016-4607
medium
libxslt
Released
Released
CVE-2016-1684
medium
libxslt
Released
Released
CVE-2016-1683
medium
libxslt
Released
Released
CVE-2016-1841
medium
libxslt
Released
Released
CVE-2015-7995
low
libxslt
Released
Not vulnerable
CVE-2013-4520
low
libxslt
Not vulnerable
CVE-2013-2902
medium
libxslt
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page